set p=gt
set V=205
:set TMPDIR=_tmp
:gmkdir %TMPDIR%
set TMPDIR=.
set SRCDIR=./..
set CONFIGDIR=..
if not "%1" == "" set CONFIGDIR=%1
if not "%2" == "" set SRCDIR=%2
if "%OS%" == "Windows_NT" goto useCMD
redir -e _ce.txt -o _co.txt command.com /e:32768 /c %CONFIGDIR%\djgpp\config.bat %SRCDIR%
:redir -e _ce.txt -o _co.txt command.com /e:32768 /c %CONFIGDIR%\djgpp\config.bat %SRCDIR% no-c++ no-emacs
goto build
:useCMD
redir -e _ce.txt -o _co.txt cmd /c ..\djgpp\config.bat ./..
:redir -e _ce.txt -o _co.txt cmd /c ..\djgpp\config.bat ./.. no-c++ no-emacs
:build
@echo Finished with configuring ...